/*
Blue:	2A6995
Greeen:	7F8A53
*/

body {
	background-color: #FEFFFE;
}

#pageHeader {
	background-color: #FEFFFE;
	border-bottom-color: #B9BBBB;
}

#banner  {
	background-color: #1A1D4E;
	border-bottom-color: #F1F4F4;
}

#footer { 
	background-color: #F0F3F3;
}

#pageHeader h1  {
	color: #7F8A53;
}

#pageHeader h2  {
	color: #7F8A53;
}

#navcontainer {
	border-bottom-color: #EAECEC;
}

#navcontainer li a {
	color: #7F8A53
}


#navcontainer #current {
	color: #2A6995;
}

#navcontainer li a:hover {
	color: #2A6995;
	background-color: transparent;
}

#navcontainer li ul li a {
       color: #FFFFFF;
}

#navcontainer li ul li a:hover {
       color: #7F8A53;
}

h1, h2, h3, h4, .album-title, .blog-entry-title a {
	color: #1A1D4E;
}

a {
	color: #990000;
}

#sidebarContainer .sideHeader {
	color: #1A1D4E;
}

#sidebarContainer #sidebar {
	color: #5B5454;
}

#contentContainer #content, #contentTop {
	color: #5B5454;	
}

#footer, #footerLine, html, #back-top a { 
	background-color: #65662d;
	color: #fff;
}

#topHeader a:link, #breadcrumbcontainer ul, #breadcrumbcontainer li, #breadcrumbcontainer a {
	color: #ABABAB;
}

#topHeader a:hover, #breadcrumbcontainer a:hover {
	color: #D0D0D0
}

#footer a:link, #footer a:hover {
	color: #fff;
}
#footer a:hover {
	text-decoration: underline;

#back-top span  {
	background-color: #7F8A53;
}

#back-top a:hover span {
	background-color: #000000;
}

